.menu_v16 { margin-bottom:0px;}

.menu_v16 .allmenu .im0l_v16 {display:block;}

/*幻灯区*/

.flexslider {position:absolute;width:100%;height:440px;overflow:hidden;zoom:1;}

.flexslider .flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}

.flexslider .slides{zoom:1;}

.flexslider .slides .img { height:440px; display:block;}

.flexslider .flex-direction-nav a{width:48px;height:90px;line-height:99em;overflow:hidden;margin-top:-60px;display:block;background:url(icon/ad_ctr.png) no-repeat;position:absolute;top:50%;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}

.flexslider .flex-direction-nav .flex-next{background-position:-9px -90px;right:50%; margin-right:-376px;}

.flexslider .flex-direction-nav .flex-prev{left:50%; margin-left:-377px;}

.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}

.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}

.flexslider .flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center;}

.flexslider .flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}

.flexslider .flex-control-paging li a{background:rgba(0,0,0,.3);display:block;height:10px;overflow:hidden;text-indent:-99em;width:10px;cursor:pointer; border-radius:50%;box-shadow: 0 0 3px rgba(255, 255, 255, .4);}

.flexslider .flex-control-paging li a.flex-active{background:#1A8CFF;}









/*右侧会员登陆区域*/

.ppt_v16 { position:relative; height:440px;}

.ppt_v16 .right{width:220px;float:right;background:#fff;padding:0 10px 10px; box-sizing:border-box;position:relative; z-index:2; margin-top:10px;border-radius:4px;}

.member{overflow:hidden;padding-bottom:20px;}

.member .btn-area>a{display: block;width:48%;height:30px;line-height:30px;text-align: center;color: #fff;background: linear-gradient(to right, #1A8CFF, #1A8CFF);border-radius:4px;border:#1A8CFF 0px solid;box-sizing:border-box;}

.member .btn-area>a:hover{background-color:#1A8CFF;borer:#1A8CFF 1px solid}

.member .btn-area a:nth-child(odd){float:left}

.member .btn-area a:nth-child(even){float:right; background:white;border:#1A8CFF 1px solid;color:#1A8CFF}

.wel{font-size:14px;}

.wel p{line-height:25px}

.wel .user_img {padding:15px 0; overflow:hidden;}

.wel .user_img a { width: 55px; height:55px; border-radius:50%;border: 5px solid #f9f9f9;float:left;overflow:hidden; margin-right:10px;}

.wel .user_img a img { width: 55px;}

.wel .user_img .p_1 { font-size:12px; margin-top:10px;}

.wel .user_img .p_2 { font-size:12px;font-family:"微软雅黑"}







/*公告区域切换样式*/

.tz{overflow:hidden;}

.tz .qc-head{clear:both;font-size:12px;line-height:30px;text-align:center;overflow:hidden; border-bottom:1px solid #eee;}

.tz .qc-head li{float:left;list-style-type:none;width:33.333333%;font-weight:normal; cursor:pointer;}

.tz .qc-head li.current{color:#1A8CFF;border-bottom:2px solid #1A8CFF;}

.tz .qc-body dl{overflow:hidden;padding-top:8px;}

.tz .qc-body dl li{line-height:28px;font-size:12px;height:28px;overflow:hidden;}

.tz .qc-body dl li a { color:#666;}

.tz .qc-body dl li a:hover { color:#1A8CFF;}

.tz .qc-body dl li em { margin:0 5px;}





/*精品商铺*/

.shops_title { height:60px; line-height:60px;color:#000;}

.shops_title strong { font-size:20px;}

.shops_title em { font-size:18px; margin-left:10px;}

.shops { padding: 0 20px 20px;background: #fff;box-shadow: 0px 0px 1px 1px #eaeaea;box-sizing:border-box;overflow:hidden;}

.shops ul li { float:left; margin-right:1%; margin-bottom:10px; width:24.25%; height:185px; background:#fafafa;padding:10px 16px; box-sizing:border-box;}

.shops ul li:nth-child(4n+4) { margin-right:0;}

.shops ul li h2 {display:block; height:46px; line-height:46px;}

.shops ul li h2 img { width:46px; height:46px; border-radius:50%; float:left; box-sizing:border-box; border:1px solid #e4e4e4; margin-right:10px;}

.shops ul li .shangp img { width:91px; height:60px; float:left; margin-right:10px;}

.shops ul li .shangp p { font-size:12px; color:#222;}

.shops ul li .shangp p.p_1 { height:16px; line-height:16px;}

.shops ul li .shangp p.p_2 { height:28px; line-height:28px; font-weight:700; color:#e50012;}

.shops ul li .shangp p.p_2 span { font-size:14px;}

.shops ul li .shangp p.p_3 { color:#cea861;}

.shops ul li .shangp .leibie { padding:10px 0 20px; overflow:hidden;}

.shops ul li .shangp .leibie dl {float:left;width:60px;}

.shops ul li .shangp .leibie dl dd {float:left;margin:5px 5px 0 0;width:4px;height:4px;background-color:#E4E4E4;}

.shops ul li .shangp .leibie .lb_more {float:left;font-size:12px;background:#1A8CFF;color:#fff;border-radius:4px;padding:2px 10px;box-sizing:border-box;}



/*楼层*/

.main_title { font-size:20px; height:60px; line-height:60px;}

.main_title em,.main_title span { font-weight:700;margin-right:5px;}

.main_title em.main_em1 { color:#1A8CFF;}

.main_title em.main_em2 { color:#1A8CFF;}

.main_title em.main_em3 { color:#ff633f;}

.main_title em.main_em4 { color:#32c980;}

.main_title em.main_em5 { color:#b88e52;}

.main_li1 ul li:hover { border:1px solid #1A8CFF;}

.main_li2 ul li:hover { border:1px solid #1A8CFF;}

.main_li3 ul li:hover { border:1px solid #ff633f;}

.main_li4 ul li:hover { border:1px solid #32c980;}

.main_li5 ul li:hover { border:1px solid #b88e52;}

.main_title span { color:#333;}

.main_title .sort { float:right;}

.main_title .sort a { display:inline-block; margin-left:20px; color:#999; font-size:12px; line-height:60px;}

.main_title .sort a:hover { color:#1A8CFF;}

.main_title .sort a.main_more { position:relative; padding-right:25px;}

.main_title .sort a.main_more:before { content:""; display:inline-block; width:1px; height:12px; background:#ccc;position:absolute; top:24px; left:-10px;}

.main_title .sort a.main_more:after { content:"\e65a";font-family: 'iconfont';position:absolute;right:0px; font-size:16px;}

.main_title .sort a.main_more:hover { color:#cea861;}

.main_left { width:237px; height:420px; float:left;transition: all .5s;}

.main_left:hover { filter: brightness(1.1);-webkit-filter: brightness(1.1);}

.main_right { width:1163px; float:left;background:#fff;}

.main_right ul { height:420px;}

.main_right ul li { float:left; width:20%;height:50%; box-sizing:border-box; padding:10px;border:1px solid #eee; border-left:1px solid transparent;border-bottom:1px solid transparent;}

.main_right ul li .image { width:128px; margin:0 auto;}

.main_right ul li img { width:100%;transition:all .5s;}

.main_right ul li:hover img { transform: scale(1.05);}

.main_right ul li p { font-size:12px; color:#333; font-weight:700;margin-top:8px;text-align:center}

.main_right ul li span { display:block; color:#999; margin-top:8px;}

.main_right ul li span em { width:50%; float:left;}





/*产品信息*/

.pinfo_title {height:50px;line-height:50px;border-bottom:1px solid #1A8CFF;}

.pinfo_title strong {font-size:22px;color:#1A8CFF;margin-right:10px;}

.pinfo_title em {font-size:12px;color:#666;}

.pinfo_title a {display:inline-block;float:right;color:#fff;height:26px;line-height:26px;background:#1A8CFF;text-align:center;padding:0 15px 0 10px;position:relative;top:24px;}

.pinfo_title a:before {content:'';position:absolute;left:-26px;bottom:0;width:0;height:0;border:13px solid transparent;border-right-color:#1A8CFF;border-bottom-color:#1A8CFF;}

.pinfo_title_v16 { height:45px; line-height:45px; border-bottom:1px solid #eee; padding:0 10px 0 20px;}

.pinfo_title_v16 strong { font-size:16px;}

.pinfo_title_v16 strong:before {content: '';width: 3px;height: 16px;background:#1A8CFF; float:left; margin:14px 8px 0 0;}

.pinfo_title_v16>a {float:right;border:1px solid #ddd;height:22px;line-height:22px;text-align:center;width:46px;margin-top:11px;font-size:12px;}

.pinfo .left {width:auto;height:395px;box-sizing:border-box;padding:20px;float:left;border:1px solid #eee;border-top:none;background:#fff;}

.pinfo .left dl { height:50%;}

.pinfo .left dl dt { font-size:12px; font-weight:700; margin-bottom:10px; color:#333;}

.pinfo .left dl dd a { display:inline-block; width:100%;height:28px; line-height:28px;}

.pinfo .center {width:962px;height:395px;box-sizing:border-box;background:#fff;float:left;border-bottom:1px solid #eee; position:relative;}

.pinfo .center #demo07 { padding:10px;}

.pinfo .center .Ul_S2 li .images { float:left; width:25%;box-sizing:border-box; padding:10px;border:1px solid transparent; text-align:center;}

.pinfo .center .Ul_S2 li .images:hover { border:1px solid #1A8CFF; background:rgba(96,168,48,.1);}

.pinfo .center .Ul_S2 li .images .pc_img { width:100%; height:120px; overflow:hidden; margin-bottom:8px;}

.pinfo .center .Ul_S2 li .images .pc_img img { width:100%;}

.pinfo .center .flex-prev,

.pinfo .center .flex-next { width:36px; height:24px;position:absolute; top:11px; right:15px; box-sizing:border-box; border:1px solid #ddd; font-size:0;display: flex;justify-content: center;align-items: center;}

.pinfo .center .flex-prev { right:51px; border-right:none;}

.pinfo .center .flex-prev:before,

.pinfo .center .flex-next:before{ content:""; display:inline-block; width:8px; height:8px; border-top:2px solid #eee; border-right:2px solid #eee;}

.pinfo .center .flex-prev:before { transform: rotate(225deg);}

.pinfo .center .flex-next:before { transform: rotate(45deg);}

.pinfo .center .flex-control-nav { display:none;}

.pinfo .right {width:259px;height:395px;box-sizing:border-box;float:right;background:#fff;border:1px solid #eee;border-top:none;}

.pinfo .right ul { overflow:hidden; padding:15px 20px 20px;}

.pinfo .right ul li { height:29px; line-height:29px;}

.pinfo .right ul li:before {content: '';width: 2px;height: 2px;background:#1A8CFF; float:left; margin:14px 8px 0 0;}



/*雕塑家*/

.mian_brand { overflow: hidden; padding:15px 15px 5px; background:#fff;}

.mian_brand ul {overflow: hidden;}

.mian_brand li {float: left; width:15.833333333%; margin-right:1%; box-sizing:border-box; padding:5px; background:#fff; border: 1px solid #ddd; overflow: hidden; margin-bottom:10px;}

.mian_brand li:nth-child(6n+6) { margin-right:0;}

.mian_brand li img { width:100%;}

.mian_brand li a {display:block; position: relative; height: 100%; text-align: center}

.mian_brand li a p {display: block; height: 36px; width: 100%; line-height: 36px; font-size:14px;  font-weight:700;}



.xjdkj { width:100%; height:150px;}

.xjdkj .right { padding:10px;width:1380px;height:150px;float:left;background:white;overflow:hidden}

.xjdkj .right ul li {height:150px;padding:0px 10px}

.xjdkj .right ul li img { width:100%;}





/*资讯*/

.news_v83 {overflow:hidden;}

.news_v83 ul {background:#fff;float:left;width:32.6666667%;height:300px;box-sizing:border-box;padding:10px;margin-right:1%;}

.news_v83 ul:nth-child(3n+3) { margin-right:0;}

.news_v83 ul .news_title {height:24px;line-height:24px;padding:8px 0 16px;border-bottom:1px solid #e3e3e3;margin-bottom:10px;}

.news_v83 ul .news_title span {font-size:18px;font-weight:700;color:#333;padding-left:8px;border-left:4px solid #21a3b2;}

.news_v83 ul .news_title a {float:right; color:#666; font-size:14px; position:relative;padding-right:20px;}

.news_v83 ul .news_title a:hover { color:#0099aa;}

.news_v83 ul .news_title a:after { content:"\e62b";font-family: 'iconfont';position:absolute;right:0px; font-size:18px;}

.news_v83 ul li {line-height:34px;font-size:14px;height:34px;}

.news_v83 ul li span {color:#999;float:right;margin-right:10px;}

.news_v83 ul li p {float:left;max-width:75%;}


/*新的首页资讯*/
.news{ width:1398px; height:517px; margin:20px auto; background:#fff; overflow:hidden;border:1px solid #eee;border-radius: 10px;}
.news_title{ width:1348px; height:68px; padding:0 0px; border-bottom:#eee 1px solid}
.news_title h2{ float:left; line-height:68px; background:url(img/news_title_bg.png) left no-repeat; text-indent:30px; font-size:20px; color:#1A8CFF; }
.news_title p{ float:right; height:14px; line-height:14px; font-size:14px; text-align:right; margin-top:27px;}
.news_title p a{ margin-left:10px;}
.news_title p a:hover{color:#ee2e2c}
.news_content{ width:1400px; height:450px; position:relative;}
.news_content_left{ float:left; width:419px;padding:15px; height:450px;}
.news_content_center{ float:left; width:560px;border-left:#eee 1px solid; height:450px;overflow:hidden}
.news_content_center p{  height:60px; padding:19px 20px 10px; line-height:30px; font-size:12px; color:#999; overflow:hidden;}
.news_content_center p a{ font-size:18px; padding-left:25px; background:url(img/news_content_center_p_a_bg.png) left no-repeat;font-weight:bold}
.news_content_center ul{ padding:15px 20px 14px; border-bottom:1px solid #eee;}
.news_content_center ul li{ height:30px; line-height:30px; font-size:12px;list-style:inside;float:none;}
.news_content_center ul li a{ font-size:14px; padding-right:10px;}
.news_content_center ul li span{ color:#999; float:right;}

.news_content_right{ float:left; width:368px; height:449px; overflow:hidden; border-right:1px solid #eee; border-left:1px solid #eee; }
.news_content_right_top{ width:100%; height:89px;  border-bottom:1px solid #eee; background:url(img/news_content_right_top_bg.png) no-repeat top right;}
.news_content_right p{ width:330px; height:80px; margin:0 19px; padding:15px 0 19px; border-top:1px dashed #eee; line-height:20px; color:#999; font-size:12px;}
.news_content_right p:nth-child(2){border-top:none}
.news_content_right p a{ font-size:14px;color:#000}
.news_content_right p a:hover{color:#ee2e2c}
.news_content_right p span a{ font-size:12px; color:#2277e6; padding-right:4px;}

.box{border:#e1e1e1 0px solid;border-top:#009237 0px solid;}

.box ul{padding:0px 0px}
.box ul li{line-height:33px;font-size:14px;height:33px;overflow:hidden}
.box ul li:nth-child(1) em ,.box ul li:nth-child(2) em ,.box ul li:nth-child(3) em{background:#1A8CFF}
.box ul li em{background:#999; display:block;width:20px; height:20px;float:left;margin-right:8px; text-align:center;line-height:18px;color:white;margin-top:8px;font-size:12px;border-radius:50%; font-style:normal}


/*友情链接*/

.link { padding:0 15px 15px; background:#fff; overflow:hidden;}

.link strong { font-size:18px; height:50px; line-height:50px; color:#333; display:block; border-bottom:1px solid #e3e3e3; margin-bottom:20px;}

.link strong:before { content:""; display:inline-block; width:4px; height:18px; background:#1A8CFF; float:left; margin: 16px 8px 0 0;}

.link a { display:inline-block; font-size:14px; color:#707070; float:left; line-height:25px; margin-right:15px;}

